Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: YANG Generator Wrapper
Bundle-SymbolicName: org.etsi.mts.tdl.extras.yang.tools.wrapper.mvn
Bundle-Version: 1.0.0.qualifier
Export-Package: org.opendaylight.yangtools.concepts,
 org.opendaylight.yangtools.odlext.parser,
 org.opendaylight.yangtools.yang.common,
 org.opendaylight.yangtools.yang.data.api.schema,
 org.opendaylight.yangtools.yang.data.api.schema.stream,
 org.opendaylight.yangtools.yang.data.codec.gson,
 org.opendaylight.yangtools.yang.data.spi.node,
 org.opendaylight.yangtools.yang.model.api,
 org.opendaylight.yangtools.yang.model.api.meta,
 org.opendaylight.yangtools.yang.model.api.stmt,
 org.opendaylight.yangtools.yang.model.api.type,
 org.opendaylight.yangtools.yang.model.repo.api,
 org.opendaylight.yangtools.yang.model.ri.stmt.impl.eff,
 org.opendaylight.yangtools.yang.model.ri.type,
 org.opendaylight.yangtools.yang.model.spi,
 org.opendaylight.yangtools.yang.model.spi.meta,
 org.opendaylight.yangtools.yang.model.spi.source,
 org.opendaylight.yangtools.yang.model.util,
 org.opendaylight.yangtools.yang.xpath.api,
 org.opendaylight.yangtools.yang.parser.api,
 org.opendaylight.yangtools.yang.parser.rfc7950.reactor,
 org.opendaylight.yangtools.yang.parser.rfc7950.repo,
 org.opendaylight.yangtools.yang.parser.spi.meta,
 org.opendaylight.yangtools.yang.parser.spi.source,
 org.opendaylight.yangtools.yang.parser.stmt.reactor
Bundle-Vendor: ETSI
Automatic-Module-Name: org.etsi.mts.tdl.extras.yang.tools.wrapper.mvn
Bundle-ClassPath: ${classpath}
